Subject: Re: walk arounds -Mystery Chopper- H-34
From: "Steve Bamford" <[email-masked]>
To: "Jan C. Teipel" <[email-masked]>
Date: Thu, 1 Feb 2001 00:55:50 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
  ----- Original Message ----- 
  From: Jan C. Teipel 
  To: [email-masked] 
  Sent: Thursday, November 09, 2000 2:07 PM
  Subject: walk arounds -Mystery Chopper- H-34

  Hello,
   
  after ranting about the "Mystery Chopper", I really got into it and started scanning some H-34G photos that I (surprisingly) have here instead of at my modeling boneyard (see other e-mail). So here they are, hopefully in acceptable quality & size. The object of desire is a former German Navy (Marineflieger) H-34G-III, used in the SAR-role, and I made the photos in february 2000 at the (very nice) Flugwerft Oberschleissheim (belonging to the Deutsche Museum) near Munich. They also have a T-33, F-86 Mk. VI, F-104 (all GAF), a Draken (Austria, IIRC), Mig-27, F-4E (USAF) and some other aircraft and helicopters. Definitely worth a visit, if you are in, or near, Munich.
   
  Explanations to the photos, any errors are my fault, as I didn't check the information:
  My uncle once was a technical officer in the German army avation, this is what he and the museum guide from the Flugwerft told me:
  cabinbck.jpg    shows the back end of the passenger cabin, behind the net is a storage area and part of the 'copters electronics. the fat tube in the ceiling centre is the driveshaft tunnel for the anti-torque rotor, top left and right one can see the cabin ventilation ducts, the fuzzy bright hooks in front (and the ones in the right back corner are to rack stretchers. Nobody seems to know what the twin stands on the floor are.
  cabfrntroof.jpg    shows the passage between cockpit and cabin. One can see the links for the collective pitch control, the crescent shapes of the lower seat backs, the copilots simpler collective stick and the back end of the pilots more complicated collective. The black curly wurly (right top) is a communication hookup cable (for the loadmasters headset, I presume).
  cabroof.jpg    shows how far back the roofpadding stretches, there are cloth pouches on the right and left side of the ceiling-padding, the saucer near the padding's end is a cabin light. On the right fuselage side one can see (here nice and clear) the hooks for a stretcher rack .
  ltcabin1.jpg    lets one see how the airconditioning duct runs along the left fuselage side from the engine compartment through the cockpit to the cabin. The canvas seat backs are simply hooked up on a bar that runs along the whole left fuselage side, the bump behind the foremost seat is the inside of a footstep, in the left corner of the front bulkhead are two circular grids for the inverter cooler.
  ltcabin2.jpg    shows that the roof padding stretches to the left fuselage side, below is the airconditioning duct with a circular service opening and two ventilation grilles and a bunch of cables. In the lower left corner of the photo one can see the top of the right side seats as a fuzzy greenish-white bar and, far to the left, part of a cabin window with it's yellow colored emergency egress frame.
  ltfrcabin.jpg    shows, besides things already seen, the access to the engine compartment (gear, not motor) in the right corner of the photo.
  cockpceilback.jpg    shows the back of the overhead console with a lamp (the white dish) and the fuse switches in front. The bigger red and yellow switches to the front belong to the engine control panel. To the left and right of the overhead console are storage boxes. In the lower right corner of the picture one can see the left side sliding window, also with a yellow colored frame signalling possible emergency egress (By the way, all cockpit photos were shot from the right side window, I plan to send you more in the future).
  rtseat.jpg    shows the pilots seat with folded-up seatpan, to the left of the seat one can see the front frame with a T-shaped opening handle on its outside.
  rtsticks.jpg    shows the center console partially hidden behind the pilot's cyclic and collective stick, the copilot's sticks are also visible (compare the collectives!). Both seatpans are folded up, between them is a padded area above which a switch panel is located. The small black tube in the lower middle on the padding (actually a funnel) is a peeing tube (the mechanics hate these things 'cause after their use the smell stays in the aircraft for ever). 
   
  Tschuess (Bye) aus Deutschland,
   
  Euer
   
  Jan C. Teipel